Subject: autodock3: binding of charged ligands to metalloenzyme.

From: "Alexei Kozlenkov" <[email-masked]>
Date: Wed, 6 Feb 2002 11:56:07 +0100

Dear All,

I know a somewhat similar question has been posted before, but I could not find any answers...

I'm trying now to use Autodock to dock amino acid-derived inhibitors to an enzyme containing (2+)metal ions Zn and Mg and I get the following problem. The COO- group binds to metal ion VERY (unrealistically ) strongly. I do not believe this is correct, especially because the experimental data suggests that NH2 is the main binding group. We would rather expect the COO- to stick into the solution. The interaction is mainly electrostatic. I wonder if there is a way to take into account the solvation of COO group, or any other way round this problem? 

Also, is it OK to assign a full 2units-charge to Zn and Mg in protein, or it is better to calculate their real charges toghether with their protein ligands, for example with some quantum mechanical approach? 

In general, I would appreciate any advice about use Autodock to model interactions of ligands with Zn or Mg in metalloenzyme active sites. 
If anybody had experience with Autodock / metalloenzymes, how good are the results usually? 

Regards,

Alexey Kozlenkov
Dept. Med. Genetics,
Umea University, Umea, Sweden
email: [email-masked]